OxidEsales\Eshop\Application\Controller\TextEditorHandler:
  - OxidEsales\WysiwygModule\Application\Controller\TextEditorHandler
OxidEsales\Eshop\Core\ViewConfig:
  - OxidEsales\WysiwygModule\Core\ViewConfig
  - OxidEsales\GdprOptinModule\Core\ViewConfig
  - OxidProfessionalServices\Usercentrics\Core\ViewConfig
OxidEsales\Eshop\Core\Language:
  - OxidEsales\WysiwygModule\Core\Language
OxidEsales\Eshop\Core\Utils:
  - OxidEsales\WysiwygModule\Core\Utils
OxidEsales\Eshop\Core\Output:
  - Makaira\OxidConnectEssential\Oxid\Core\MakairaConnectOutput
OxidEsales\Eshop\Application\Controller\Admin\ArticleAttributeAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\ArticleAttributeAjax
OxidEsales\Eshop\Application\Controller\Admin\ArticleCrosssellingAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\ArticleCrossSellingAjax
OxidEsales\Eshop\Application\Controller\Admin\ArticleExtendAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\ArticleExtendAjax
OxidEsales\Eshop\Application\Controller\Admin\ArticleSelectionAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\ArticleSelectionAjax
OxidEsales\Eshop\Application\Controller\Admin\AttributeMainAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\AttributeMainAjax
OxidEsales\Eshop\Application\Controller\Admin\CategoryOrderAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\CategoryOrderAjax
OxidEsales\Eshop\Application\Controller\Admin\ManufacturerMainAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\ManufacturerMainAjax
OxidEsales\Eshop\Application\Controller\Admin\SelectListMainAjax:
  - Makaira\OxidConnectEssential\Controller\Admin\SelectListMainAjax
OxidEsales\Eshop\Application\Component\Widget\ArticleDetails:
  - OxidEsales\GdprOptinModule\Component\Widget\ArticleDetails
OxidEsales\Eshop\Application\Component\Widget\Review:
  - OxidEsales\GdprOptinModule\Component\Widget\Review
OxidEsales\Eshop\Application\Component\UserComponent:
  - OxidEsales\GdprOptinModule\Component\UserComponent
OxidEsales\Eshop\Application\Controller\ReviewController:
  - OxidEsales\GdprOptinModule\Controller\ReviewController
OxidEsales\Eshop\Application\Controller\ArticleDetailsController:
  - OxidEsales\GdprOptinModule\Controller\ArticleDetailsController
OxidEsales\Eshop\Application\Controller\ContactController:
  - OxidEsales\GdprOptinModule\Controller\ContactController
OxidEsales\Eshop\Core\ViewHelper\JavaScriptRenderer:
  - OxidProfessionalServices\Usercentrics\Core\ScriptRenderer
